using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate409 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0, int int_0);

	public static Collection<Order> smethod_0(object object_0, int int_0, Delegate409 delegate409_1)
	{
		return delegate409_1(object_0, int_0);
	}

	public extern Delegate409(object object_0, IntPtr intptr_0);

	static Delegate409()
	{
		Class10.smethod_13(typeof(Delegate409).TypeHandle);
	}

	internal static Delegate409 delegate409_0;
}
